@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');

html {
    box-sizing: border-box;
}

body {
    background-color: deepskyblue;
    margin: 0;
    align-items: center;
    overflow-x: hidden;
    width: 100vw;
    height: 100vh;
}

.header {
    text-align: center;
    background-color: aliceblue;
    font-size: 50px;
    font-family: 'Playfair Display', sans-serif;
}

nav ul {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    list-style-type: none;
    padding: 0;
    margin: 10px;
}
  
nav ul li {
    display: inline;
    margin-top: 5px;
  }
  
nav ul li a {
    text-decoration: none;
    color: #1a1a1a;
    background-color: white;
    padding: 5px 10px;
    border-radius: 5px;
    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.8);
}
  
nav ul li a:hover {
    background-color: #8abff4;

}

nav ul li a:active {
    transform: scale(0.98);
}

ul li {
    display: flex;
    flex-wrap: wrap;
    padding: 5px;
    list-style-type: none;
    text-align: center;
    justify-content: space-between;
    font-size: 1.5rem;
}

h1,h2 {
    text-align: center;
    font-size: 2rem;
}

h3 {
    text-align: center;
    color: rgb(241, 171, 8);
    font-size: 2rem;
}

h4 {
    font-size: 1.5em;
}

.container {
    display: flex;
    flex-wrap: wrap;
}

img {
    width: 50px;
    height: 20px;
}

.goog-te-combo {
    border-radius: 5px;
}

.images{
    background-size: cover;
    width: 100%;
    height: 500px;
}

.text {
    flex: 2;
    flex-wrap: wrap;
    margin-left: 5px;
}

div > .img  {
    flex: 1;
    width: 450px;
    height: 350px;
    border-radius: 3px;
    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.8);
}

p {
    font-size: 1.3rem;
    color: #282828;
}

strong {
    color: orange;
}

.container-img {
    width: 30px;
    height: auto;
    float: left;
}

.services {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    flex-wrap: wrap;
    background-color: antiquewhite;
    font-size: 2rem;
    padding: 5px;
}

.contact {
    text-align: center;
}

button  {
    font-size: medium;
    font-family: inherit;
    display: flex;
    justify-content: center;
    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.8);
    border-radius: 5px;
}

button:active {
    transform: scale(0.98);
}

hr {
    padding: 5px;
    border: solid aliceblue;
    background-color: aliceblue;
}

footer {
    color: #fff;
}

@media (max-width: 1200px) {

  }

  @media (min-width: 370px) {

  }